Page MenuHomePhabricator

Create Wikidata tour for 'add an image'
Closed, ResolvedPublic

Event Timeline

John_Cummings moved this task from Backlog to This week on the User-Mrjohncummings board.
NavinoEvans updated the task description. (Show Details)Feb 16 2020, 12:05 PM

@Mrjohncummings this one is ready now as well (https://test.wikidata.org/w/index.php?title=Q211911&tour=wbimages). Post any comments here if you spot any issues. Nearly done with the last few in the 'done' column on the todo list now. I'll start moving everything over to live shortly so we can test them with all the templates and references showing correctly (only works once we move out of test.wikidata.org)

NavinoEvans updated the task description. (Show Details)Feb 17 2020, 1:55 PM
Jopparn closed this task as Resolved.Apr 21 2020, 1:56 PM
Jopparn claimed this task.